/* The following colour values are populated automatically by the 'Customize design' mode. If modifying manually, mapping.xml also needs to be updated accordingly */
.GC1{color:#000000;border-color:transparent;}
.GC2{color:#000000;background-color:#e7e5e4;border-color:transparent;}
.GC3{color:#000000;background-color:#FFFFFF; border-color:#FFFFFF;}
.GC4,.GC4 a,a .GC4{background-color:#FFFFFF;border-color:#4b565b;color:#000000;}
.GC5,.GC5 a,a .GC5{background-color:#e7e5e4;color:#000000;border-color:transparent;}
.GC6,.GC6 a,a .GC6{border-color:#7b4426;color:#7b4426;}
.GC7{border-color:#811106;color:#FFFFFF;}
.GC8,.GC8 a,a .GC8{border-color:#0c0c54;color:#000000;background-color:#FFFFFF;}
.GC9,.GC9 a,a .GC9{background-color:#e7e5e4;border-color:#0c0c54;color:#000000;}
.GC10{background-color:#0c0c54;border-color:#2d1203;color:#FFFFFF;}
.GC11{color:#000000;border-color:transparent;}
.GC12{color:#000000;border-color:transparent;}
.GC13{background-color:#e7e5e4;border-color:#811106;color:#000000;}
.GC14,.GC14 a,a .GC14{background-color:#0c0c54;color:#FFFFFF;border-color:transparent;}
.GC15,.GC15 a,a .GC15{background-color:#e7e5e4;border-color:#e7e5e4;color:#000000;}
.GC16{color:#000000;background-color:#FFFFFF;border-color:transparent;}
.GC17{color:#000000;border-color:transparent;}
.GC18{color:#3c1a06;border-color:transparent;}
.GC19{color:#000000;border-color:transparent;}
.GC20{color:#000000;border-color:transparent;}
.GC21{color:#FF0303;border-color:transparent;}
.GC22{color:#000000;background-color:#FFFFFF;border-color:transparent;}
.GC23{border-color:#000000;color:#000000;}
.GC24{background-color:#2d1203;border-color:#0c0c54;color:#FFFFFF;}
.GC25{color:#000000;border-color:transparent;}
.GC26{background-color:#2d1203;border-color:#630c04;color:#FFFFFF;}
.GC27{background-color:#2d1203;border-color:#2d1203;color:#FFFFFF;}
.GC28,.GC28 a,a .GC28{border-color:#FFFFFF;color:#000000;}
.GC29,.GC29 a,a .GC29{border-color:#FFFFFF;color:#FFFFFF;background-color:#4b565b;}
.GC30,.GC30 a,a .GC30{color:#000000;border-color:#4b565b;}
.GC31,.GC31 a,a .GC31{background-color:#410703;color:#FFFFFF;border-color:#4b565b;}
.GC32,.GC32 a,a .GC32{border-color:#0c0c54;color:#000000;background-color:#b2b2b2;}
.GC33,.GC33 a,a .GC33{border-color:#410703;color:#FFFFFF;background-color:#0c0c54;}
.GC34,.GC34 a,a .GC34{border-color:#4b565b;color:#000000;}
.GC35,.GC35 a,a .GC35{background-color:#0c0c54;border-color:#4b565b;color:#FFFFFF;}
.GC36{color:#FFFFFF;background-color:#410703;border-color:transparent;}
.GC37{color:#000000;border-color:transparent;}
.GC38{background-color:#e7e5e4;color:#000000;border-color:#000000;}
.GC39{background-color:#e7e5e4;color:#FFFFFF;border-color:#000000;}
.GC40{background-color:#410703;color:#FFFFFF;border-color:transparent;}
.GC41{background-color:#e7e5e4;color:#000000;border-color:transparent;}
.GC42{color:#FFFFFF;border-color:transparent;}
.GC43{background-color:#2d1203;border-color:transparent;}
.GC44,.GC44 a,a .GC44{color:#FFFFFF;background-color:#2d1203;border-color:transparent;}
.GC45,.GC45 a,a .GC45{color:#FFFFFF; border-color:#630c04;background-color:#4b565b;}
.GC46{background-color:#FFFFFF;border-color:transparent;}
.GC47{background-color:#e7e5e4;border-color:transparent;}
.GC48,.GC48 a,a .GC48{border-color:#000000;color:#000000;}
.GC49,.GC49 a,a .GC49{background-color:#000000;border-color:#FFFFFF;color:#FFFFFF;}
.GC50{color:#000000;border-color:#0c0c54;background-color:#FFFFFF;}
.GC51{background-color:#e7e5e4;color:#000000;border-color:transparent;}
.GC52{color:#FF0303;border-color:transparent;}
.GC53{color:#000000;border-color:transparent;}
.GC54{color:#000000;border-color:transparent;}
.GC55{color:#000000;border-color:transparent;}
.GC56{color:#FF0303;border-color:transparent;}
.GC57{background-color:#e7e5e4;color:#000000;border-color:#2d1203;}
.GC58{background-color:#e7e5e4;color:#000000;border-color:#2d1203;}
.GC59{background-color:#e7e5e4;color:#000000;border-color:#2d1203;}
.GC60{color:#000000;border-color:transparent;}
.GC61{color:#000000;border-color:transparent;}
html body, div, p, td, input, select /* font */{font-family:Arial, Helvetica, Tahoma, sans-serif;}
html /* scrollbars */{}
a{text-decoration:none;color:#DE7700;}
/* **** END: Base system colour styles and declarations **** */

/* ** BEGIN: Primary declarations ** */
* {margin:0;padding:0;} /* Forces all elements to default */
html {text-align:center;}
/*body, div, p, td, input, select {font-style:normal;}*/
body {font-size:12px;background-repeat:repeat-x;background-position:center top; margin: 0; padding:0;}
*html body {width:100%;}
html, body {height:100%;text-align:center;}
/* ** BEGIN: Website width and height ** */
	/* Normally set to 770px (Fits on 800 x 600 screens) or 980px (Fits on 1024 x 768 screens). Larger or smaller sizes are possible, with sacrifice to legability of website text and loading times. */
	#WebSiteContent, #WebSiteFooter, #WebsiteHeaderWrap {width:95%;min-width:980px;}
	#WebSite, #WebSiteHeader, #DesignImage2 {width:100%; min-width:980px;}
	#DesignImage1 {width: 95%; min-width:968px;background-position:center 0%;}
	#DesignImage3 {width:100%;background-image:url(../media/amc_sargent_header.png);}
/* Sum of the following elements width must equal WebSite width. Check other values further down this file for other elements which my be affected by these settings. */
	#SideBar_L {width:240px;} #Content {/*width:740px;*/margin-left:240px;}
	#Index2 table.idx2Background {width: 220px;}
	/* Minimum website height */
	#WebSite, #SideBar_L, #WebSiteContent, #Content {min-height:415px;}
	#WebSiteHeader {height:75px;}
	#WebSiteFooter {min-height:0px;}
/* ** END: Website width and height ** */

p {margin:0 0 .75em 0;}
ul, ol {clear:left;margin:0 0 0.5em 2.5em;}
li ul, li ol {margin-bottom:.25em;}
object {display:block;}
table[align=center] {margin:0 auto;}
abbr, acronym {border-width:0;border-bottom-width:1px;border-bottom-style:dotted;}
textarea {overflow:auto;}
input[type=checkbox], input[type=radio] {background-color:transparent;}
input[type=button], input[type=submit], input[type=reset] {cursor:pointer;}
.noDisplay {display:none;}
#WebSite{position:relative;margin:0 auto;text-align:left;border-width:0px;border-style:solid;}
#WebSiteHeader{position:relative;text-align:left;border-bottom-width:3px; border-bottom-style: solid;}
#WebsiteHeaderWrap {position:relative; margin: 0 auto;}
#WebSiteContent{position:relative;margin: 0 auto;}
#SideBar_L{position:relative;float:left;overflow-x:hidden;}
#Index1{position:absolute;right:0px;top:40px;height:25px;width:620px;text-align:right;z-index:40;}
.idx1 {font-size:1em;}
.idx1Mouseover {font-size:1em;}
.idx1Sub {font-size:1em;}
.idx1SubMouseover {font-size:1em;}
#idx1Navigation{position:absolute;right:2px;}
#Index2{padding:10px 0 10px 0;margin:0 0 10px 0;overflow:hidden;}
.idx2 {font-size:1em;}
.idx2Mouseover {font-size:1em;}
.idx2Sub {font-size:1em;}
.idx2SubMouseover {font-size:1em;}
#Container1 {margin-bottom:0px;}
#Content{position:relative;/*float:right;*/padding:0;text-align:left;line-height:150%;overflow-y:hidden;overflow-x:auto;}
#FooterClearance{position:relative;clear:both;height:0px;overflow:hidden;}
#FooterClearance span {display:none;}
#WebSiteFooter{position:relative;border:0;text-align:center;margin: 0 auto;}
/* ** END: Primary declarations ** */
#CompanyImage{position:absolute;height:70px;width:350px;top:5px;left:0px;}
#SiteHeadingSiteSloganContainer {position:absolute;top:40px;left:30px;width:550px;height:155px;overflow:hidden; z-index:40;}
#SiteHeadingContainer {position:relative; background-color: transparent;}
#SiteHeading {font-size:14px;background-color:transparent;font-weight:700;font-style:normal;line-height:1.2em;}
#SiteSlogan{position:relative;margin-top:.25em;font-weight:normal;font-size:18px;font-style:normal;line-height:1.15em;}
.WebSiteFootnote {text-align:center;}
#AppLogo{text-align:center;margin:0 auto;padding:10px;} /* Application logo */
#LinkSF {margin:0 auto ! important;} /* Centers application logo */
/* ** BEGIN: Other Design Images ** */
#DesignImage1{position:relative;height:219px;background-repeat:repeat-x; border-width:6px; border-style: solid; margin: 0 auto; margin-top:10px; margin-bottom:10px;}
*html #DesignImage1{overflow:hidden;}/* IE6 Support */
#DesignImage2{position:relative;height:30px;}
#DesignImage3{position:relative;height:219px;background-repeat:no-repeat;background-position:center top;}
/* ** END: Other Design Images ** */
/* ** BEGIN: ObjectFragments ** */
#Login{position:relative;width:192;padding:5px 0;text-align:center;}
#Login a {background:transparent;}
#SwitchLang{position:absolute;top:12px;right:155px;z-index:700;font-size:12px;line-height:18px;width:166px;}
#SwitchLang select {font-size:12px;}
#Search{position:absolute;right:5px;top:12px;z-index:700;}
#Search td{padding:0;}
input.SearchTextField {width:120px;height:16px;font-size:12px;margin:0;margin-right:3px;text-align:left;border:1px solid #000;}
a.SearchButton {margin:0;border:0;}
.ResellerLogOutIcon {width:70px;margin:0;padding:0;border-width:1px;border-style:solid;}
.ResellerLogInIcon {margin-top:3px;padding:0;}
.SignUp {font-family:inherit;font-weight:bold;text-align:center;text-decoration:underline;}
/* ** START: HTML code snippets ** */
.IndexCodeSnippetTop {margin: 10px;}
.IndexCodeSnippetBottom {margin: 10px;}

.Index1CodeSnippetTop {}
.Index1CodeSnippetTopContent {}
.Index1CodeSnippetBottom {}
.Index1CodeSnippetBottomContent {}
.Index2CodeSnippetTop {}
.Index2CodeSnippetTopContent {}
.Index2CodeSnippetBottom {}
.Index2CodeSnippetBottomContent {}
/* ** END: HTML code snippets ** */
/* ** END: ObjectFragments ** */
/* ** START THEME OVER-RIDING STYLES FOR PAGE AND PRODUCT ** */
/* Control background-position */
.PageLinkBox, .Product, .ProductCrossPromotion {background-position:top;}
/* Check out pages */
.DropDowns {width:180px;} /* Select fields for country and region */
.ViewbasketRow2, .ViewbasketExtras {border-width:1px;border-style:solid;}
.ViewbasketCheckOut {height:20px;margin:20px;padding:0;vertical-align:bottom;background-color:transparent;border:0;}
/* Reseller */
.ResellerFormTable {width:250px;padding-bottom:30px;border-width:1px;border-style:solid;}

/* Drop-shadow effects */
#sfLightBox {-moz-box-shadow: 0px 0px 10px #000000;-webkit-box-shadow: 0px 0px 10px #000000;box-shadow: 0px 0px 10px #000000;}
#sfAddDiv, #MiniCartTotalContents, #MiniCartTotalDrawer {-moz-box-shadow: 3px 3px 5px #666666;-webkit-box-shadow: 3px 3px 5px #666666;box-shadow: 3px 3px 5px #666666;}

/* Start SiteMap */
.ddSitemapLink{position:relative;padding:0 5px;cursor:pointer;font-size:9px;background-color:transparent;color:#7c7c7f;}
.ddSitemapMenu{position:absolute;visibility:hidden;left:0;top:0;width:200px;height:150px;padding:0px 5px;border:1px solid #000000;overflow:scroll;overflow-x:hidden;z-index:999;background-color:#ffffff;text-align:left;}
.ddSitemapMenu a,.ddSitemapMenu div{color:#000000;}
.ddSitemapMenu hr{position:relative;width:200px;height:1px;}
.ddSitemapItem{display:block;padding:0px 10px;text-decoration:none;width:190px;}
#ddSFLink{position:relative;text-align:right;top:-12px;}
#ddSFLinkSep{width:86%;}
/* End SiteMap */

#MiniCartTotalHead{font-size:15px;font-weight:700;font-style:normal;}
.NextPreviousLink{font-size:13px;font-weight:700;font-style:normal;}
#SiteHeading p{font-size:14px;font-weight:700;font-style:normal;}
#SiteHeading td{font-size:14px;font-weight:700;font-style:normal;}
#SiteHeading li{font-size:14px;font-weight:700;font-style:normal;}
#SiteSlogan p{font-size:18px;font-weight:normal;font-style:normal;}
#SiteSlogan td{font-size:18px;font-weight:normal;font-style:normal;}
#SiteSlogan li{font-size:18px;font-weight:normal;font-style:normal;}
.GC62{background-color:#FFFFFF;color:#000000;border-color:#0c0c54;}
.GC63,.GC63 a,a .GC63{background-color:#e7e5e4;color:#000000;border-color:#0c0c54;}
.GC64,.GC64 a,a .GC64{background-color:#410703;color:#FFFFFF;border-color:#4b565b;}
.GC65{background-color:#FFFFFF;color:#000000;border-color:#FFFFFF;}
.GC66{color:#0c0c54;border-color:transparent;}
.GC67{color:#000000;border-color:transparent;}
.GC68{color:#000000;border-color:transparent;}
.GC69{color:#000000;border-color:transparent;}
.GC70{color:#000000;border-color:transparent;}
.GC71{color:#000000;border-color:transparent;}
.GC72{background-color:#FFFFFF;color:#000000;border-color:#0c0c54;}
.GC73{border-color:transparent;}
.GC74{border-color:transparent;}
.GC75{border-color:transparent;}
.GC76{border-color:transparent;}
.GC77{border-color:transparent;}
.GC78{border-color:transparent;}
.GC79{border-color:transparent;}
.GC80{border-color:transparent;}
.GC81{border-color:transparent;}
.GC82{border-color:transparent;}
.GC83{border-color:transparent;}
.GC84{border-color:transparent;}
.GC85{border-color:transparent;}
.GC86{border-color:transparent;}
.GC87{border-color:transparent;}
.GC88{border-color:transparent;}
.GC89{border-color:transparent;}
.GC90{border-color:transparent;}
.GC91{background-color:#e7e5e4;border-color:#811106;color:#000000;}
.GC92,.GC92 a,a .GC92{background-color:#e7e5e4;border-color:#e7e5e4;color:#000000;}
/*
Version tag, please don't remove
$Revision: 4385 $
$HeadURL: svn://3d3-p432/ShopFactory/trunk/bin/Templates/Website/8-BASE-BB_1024%20x%20-/website.css $
*/
